langcode: en
status: false
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - rhythm
id: rhythm_tools
theme: rhythm
region: '-1'
weight: -10
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Tools
  provider: system
  label_display: visible
  level: 1
  depth: 0
visibility: {  }
